<nav class="navbar">
    <div class="logo">Foodies Club</div>
<!-- NAVIGATION MENU -->
    <ul class="nav-links">
<!-- USING CHECKBOX HACK -->
      <input type="checkbox" id="checkbox_toggle" />
      <label for="checkbox_toggle" class="hamburger">&#9776;</label>
<!-- NAVIGATION MENUS -->
      <div class="menu">
        <li><a href="#">Home</a></li>
        <li><a href="#">About</a></li>
        <li class="services">
          <a href="">Services</a>
<!-- DROPDOWN MENU -->
          <ul class="dropdown">
            <li><a href="/">Breakfast </a></li>
            <li><a href="/">Lunch</a></li>
            <li><a href="/">Soups</a></li>
            <li><a href="/">Juices</a></li>
            <li><a href="/">Dinner</a></li>
          </ul>
        </li>
        <li><a href="/">Pricing</a></li>
        <li><a href="/">Contact Us</a></li>
      </div>
   </ul>
</nav>
